#pragma once
#include <Eigen/Core>
#include <Eigen/Dense>

double MuhlemanSimulationBackScatter(double incidentAngle);
Eigen::MatrixXd  MuhlemanSimulationBackScatter(Eigen::MatrixXd incidentAngle);






